

#prt {
padding-top:10px;
}

#prt > p {
color:#000000;
font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
font-size: 11px;
font-weight: normal;
text-align:justify;
line-height: 15px;
text-align-last: left;
list-style-type: none;
margin-left: 50px;
}

h1 {
color:#228b22;
font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
font-size: 15px;
font-weight: bold;
padding-top:10px;
}

.red {
	color: Crimson;
	font-weight: bold;
}

.mar {
	color: maroon;
	font-weight: bold;
}

#pst {
padding-top:5px;

}

A {
	text-decoration:none;
	color: #0000cd;
}
A:hover {
color:#cc0000;
text-decoration : underline;
}

ul {
margin-left: 40px;
}

li {
font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
font-size: 11px;
font-weight: normal;
text-align:justify;
line-height: 15px;
list-style-type: none;
/*margin-left: 50px;*/
padding-bottom:10px;
margin-right: 30px;
}

p {
margin-right: 10px;
}


.text {
color:#000000;
font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
font-size: 12px;
font-weight: normal;
}

.textcomm {
color:#000000;
font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
font-size: 9px;
font-weight: normal;
padding-top: 20px;
}



